package ru.yandex.autotests.directapi.rules;

import ru.yandex.qatools.properties.PropertyLoader;
import ru.yandex.qatools.properties.annotations.Property;
import ru.yandex.qatools.properties.annotations.Resource;

@Resource.Classpath("clearbin.properties")
@Deprecated
public class ClearBinProperties {

    public ClearBinProperties() {
        PropertyLoader.populate(this);
    }

    @Property("clearbin.clear.transport.queues")
    private boolean clearTransportQueues;

    public boolean isClearTransportQueues() {
        return clearTransportQueues;
    }
}
